ietf2datebook(1)

NAME
ietf2datebook - Converts IETF agenda format to install-datebook format

SECTION

pilot-link: Tools

SYNOPSIS

 ietf2datebook < ietf-agenda > datebook.txt

DESCRIPTION

 ietf2datebook is a Perl script that converts IETF (http://www.ietf.org) agenda to format suitable for the install-datebook program. The agenda file is given to it as standard input and the output file is sent to standard output. Please remove all headers and footers from the agenda file before giving it to ietf2datebook.

OPTIONS

none

USAGE

The program will read IETF agenda from its stdin and output format suitable for the install-datebook program to STDOUT.

AUTHOR

 ietf2datebook was originally written by Tero Kivinen <kivinen@iki.fi>

This manual page was converted to XML by Neil Williams <linux@codehelp.co.uk>

REPORTING BUGS

We have an online bug tracker. Using this is the only way to ensure that your bugs are recorded and that we can track them until they are resolved or closed. Reporting bugs via email, while easy, is not very useful in terms of accountability. Please point your browser to http://bugs.pilot-link.org: http://bugs.pilot-link.org and report your bugs and issues there.

COPYRIGHT

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301, USA.

SEE ALSO

 pilot-read-ical(1), pilot-xfer(1), install-datebook(1), pilot-link(7).